<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.000 </setting> <!--  0 deg -->
  <setting> 0.333 </setting> <!-- 15 deg -->
  <setting> 0.555 </setting> <!-- 25 deg -->
  <setting> 1.000 </setting> <!-- 45 deg -->

</PropertyList>
